Body
{
	font-family: Arial;
	/*margin: '0,0,0,0';*/
    margin:0;
    padding:0;
}

.TopMenu
{
    color: White;
    background-color: #0A1942;
    font-size: 10pt;
    text-decoration: none;
    margin-left: 10px;
}

.Paddings
{
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.DetailsBox
{
    background-color: #D2E5FC;
    font-size: 8pt;
    padding-left: 10px;
}

.HomeText
{
    font-size: 9pt;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: White;
}

.News
{
    font-size: 10pt;
    padding-left: 10px;
}

.DetailsLink
{
    color: #D64000;
    font-size: 8pt;
    padding-right:10px;
    text-decoration: none;
}

.ProfileHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.ProfileText
{
    font-size: 10pt;
    padding-left: 20px;
    padding-right: 10px;
}

.LCardHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.LCardLogo
{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.LCardText
{
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ContactHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.ContactText
{
    background-color: #D3E5FD;
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
}

.ContactForm
{
    padding-left: 10px;
    padding-right: 10px;
}

.SupportHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.SupportText
{
    font-size: 10pt;
    padding-left: 15px;
    padding-right: 15px;
}

.CareerHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.CareerText
{
    font-size: 10pt;
    padding-left: 15px;
    padding-right: 15px;
}

.RelationsHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.RelationsText
{
    font-size: 10pt;
    padding-left: 15px;
    padding-right: 15px;
}

.NewsHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.NewsSubTitle
{
    font-size: 11pt;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #D2E5FC;
    font-weight: bold;
}

.NewsTitle
{
    font-size: 11pt;
    padding-left: 25px;
    padding-right: 25px;
    background-color: #ACC7E9;
}

.NewsText
{
    font-size: 10pt;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.CareerHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.CareerText
{
    font-size: 10pt;
    padding-left: 15px;
    padding-right: 15px;
}

.EventsHead
{
    font-weight: bold;
    font-size: 12pt;
    padding-left: 10px;
}

.EventsText
{
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
}

.EventsForm
{
    padding-left: 10px;
    padding-right: 10px;
}